Fråga

Vad behöver jag göra för att min VoIP-telefon ska bli kompatibel med Windows Vista?

Svar

Din VoIP 321 är kompatibel med Windows Vista. Se till att din dator också är kompatibel med Vista för optimal användning. VISTA PREMIUM READY-logotypen rekommenderas.
VoIP 321-drivrutiner: Klicka på följande länk: 

LINK

Uppdaterad USB-maskinvara kan behövas på vissa datorer (installation av en ny intern PCI USB 2.0 Controller).
Du bör också uppdatera moderkortet och drivrutinerna för ljudkortet för att garantera kompatibilitet.
Se också till att du har installerat Service Pack 1 för Vista.

Innehöll det här dokumentet svar på dina frågor?

Ja Nej Måste prova

Ge oss dina synpunkter på den här vanliga frågan Vad hade vi kunnat göra för att bättre svara på din fråga?